uuid: 9389164c-b715-404e-ad8d-1bad4e198e45
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 380eoio9xUMdpJZhfOon8vhFqg78q6ZkuS0UYxuLNIs
id: user_unblock_user_action
label: 'Débloquer le(s) utilisateur(s) sélectionné(s)'
type: user
plugin: user_unblock_user_action
configuration: {  }
